Search Gradle plugins

Version 4.0.42

Created 15 March 2019.

Corda API Scanner Plugin

Using the plugins DSL:

plugins {
  id "net.corda.plugins.api-scanner" version "4.0.42"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "net.corda.plugins:api-scanner:4.0.42"
  }
}

apply plugin: "net.corda.plugins.api-scanner"

Using the plugins DSL:

plugins {
  id("net.corda.plugins.api-scanner") version "4.0.42"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("net.corda.plugins:api-scanner:4.0.42")
  }
}

apply(plugin = "net.corda.plugins.api-scanner")

Learn how to apply plugins to subprojects